# XQilla DOM3 API Documentation

# DOMLSInput.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
Include dependency graph for DOMLSInput.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | xercesc::DOMLSInput
| This interface represents a single input source for an XML entity. More...

## Namespaces

namespace | xercesc

| This class holds the list of registered DOMImplementations.

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMLSINPUT_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMLSINPUT_HPP